Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nwnexplorer", "nwnexplorer\nwnexplorer.vcproj", "{7DF7C551-BBDA-427D-B5C6-6CE34DDE2294}"
	ProjectSection(ProjectDependencies) = postProject
		{2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD} = {2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD}
		{1782B721-0392-4083-8578-83C2EE79443A} = {1782B721-0392-4083-8578-83C2EE79443A}
		{F24F9C47-096A-4D05-9F3A-07724C9111F5} = {F24F9C47-096A-4D05-9F3A-07724C9111F5}
		{42A65EB4-F6F3-4685-9D9A-B133C253759D} = {42A65EB4-F6F3-4685-9D9A-B133C253759D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_NwnLib", "_NwnLib\_NwnLib.vcproj", "{42A65EB4-F6F3-4685-9D9A-B133C253759D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_MathLib", "_MathLib\_MathLib.vcproj", "{1782B721-0392-4083-8578-83C2EE79443A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_NmcLib", "_NmcLib\_NmcLib.vcproj", "{2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nwnmdlcomp", "nwnmdlcomp\nwnmdlcomp.vcproj", "{AA43AE5F-7DA7-4766-8D3C-8F176EA805B2}"
	ProjectSection(ProjectDependencies) = postProject
		{2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD} = {2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD}
		{1782B721-0392-4083-8578-83C2EE79443A} = {1782B721-0392-4083-8578-83C2EE79443A}
		{42A65EB4-F6F3-4685-9D9A-B133C253759D} = {42A65EB4-F6F3-4685-9D9A-B133C253759D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_ExpatLib", "_ExpatLib\_ExpatLib.vcproj", "{7D4BAA99-A9A0-47DC-B975-7AB6FD0BD254}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nwntreasure", "nwntreasure\nwntreasure.vcproj", "{6CC0B500-88AE-49AD-9EA4-088EF7D6D703}"
	ProjectSection(ProjectDependencies) = postProject
		{7D4BAA99-A9A0-47DC-B975-7AB6FD0BD254} = {7D4BAA99-A9A0-47DC-B975-7AB6FD0BD254}
		{42A65EB4-F6F3-4685-9D9A-B133C253759D} = {42A65EB4-F6F3-4685-9D9A-B133C253759D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nwnnsscomp", "nwnnsscomp\nwnnsscomp.vcproj", "{C6D1DF87-1FA7-4F40-9AC4-B85811F5A84A}"
	ProjectSection(ProjectDependencies) = postProject
		{F24F9C47-096A-4D05-9F3A-07724C9111F5} = {F24F9C47-096A-4D05-9F3A-07724C9111F5}
		{42A65EB4-F6F3-4685-9D9A-B133C253759D} = {42A65EB4-F6F3-4685-9D9A-B133C253759D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "_NscLib", "_NscLib\_NscLib.vcproj", "{F24F9C47-096A-4D05-9F3A-07724C9111F5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{66EFE22C-CA23-494E-A8B1-F4293BB2D069}"
	ProjectSection(SolutionItems) = preProject
		bootstrap = bootstrap
		configure.in = configure.in
		COPYING = COPYING
		INSTALL = INSTALL
		Makefile.am = Makefile.am
		readme.html = readme.html
		win32_config.h = win32_config.h
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DF7C551-BBDA-427D-B5C6-6CE34DDE2294}.Debug|Win32.ActiveCfg = Debug|Win32
		{7DF7C551-BBDA-427D-B5C6-6CE34DDE2294}.Release|Win32.ActiveCfg = Release|Win32
		{42A65EB4-F6F3-4685-9D9A-B133C253759D}.Debug|Win32.ActiveCfg = Debug|Win32
		{42A65EB4-F6F3-4685-9D9A-B133C253759D}.Debug|Win32.Build.0 = Debug|Win32
		{42A65EB4-F6F3-4685-9D9A-B133C253759D}.Release|Win32.ActiveCfg = Release|Win32
		{42A65EB4-F6F3-4685-9D9A-B133C253759D}.Release|Win32.Build.0 = Release|Win32
		{1782B721-0392-4083-8578-83C2EE79443A}.Debug|Win32.ActiveCfg = Debug|Win32
		{1782B721-0392-4083-8578-83C2EE79443A}.Release|Win32.ActiveCfg = Release|Win32
		{2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B78E60F-960D-44CD-ACEE-8AF8C3E1D6DD}.Release|Win32.ActiveCfg = Release|Win32
		{AA43AE5F-7DA7-4766-8D3C-8F176EA805B2}.Debug|Win32.ActiveCfg = Debug|Win32
		{AA43AE5F-7DA7-4766-8D3C-8F176EA805B2}.Release|Win32.ActiveCfg = Release|Win32
		{7D4BAA99-A9A0-47DC-B975-7AB6FD0BD254}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D4BAA99-A9A0-47DC-B975-7AB6FD0BD254}.Release|Win32.ActiveCfg = Release|Win32
		{6CC0B500-88AE-49AD-9EA4-088EF7D6D703}.Debug|Win32.ActiveCfg = Debug|Win32
		{6CC0B500-88AE-49AD-9EA4-088EF7D6D703}.Release|Win32.ActiveCfg = Release|Win32
		{C6D1DF87-1FA7-4F40-9AC4-B85811F5A84A}.Debug|Win32.ActiveCfg = Debug|Win32
		{C6D1DF87-1FA7-4F40-9AC4-B85811F5A84A}.Debug|Win32.Build.0 = Debug|Win32
		{C6D1DF87-1FA7-4F40-9AC4-B85811F5A84A}.Release|Win32.ActiveCfg = Release|Win32
		{C6D1DF87-1FA7-4F40-9AC4-B85811F5A84A}.Release|Win32.Build.0 = Release|Win32
		{F24F9C47-096A-4D05-9F3A-07724C9111F5}.Debug|Win32.ActiveCfg = Debug|Win32
		{F24F9C47-096A-4D05-9F3A-07724C9111F5}.Debug|Win32.Build.0 = Debug|Win32
		{F24F9C47-096A-4D05-9F3A-07724C9111F5}.Release|Win32.ActiveCfg = Release|Win32
		{F24F9C47-096A-4D05-9F3A-07724C9111F5}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
